/* QUERIES FOR IPAD/TABLETPC */

@media only screen and (max-width: 1024px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* ------ Estrutura Geral e Home ------ */

  .slicknav_menu .slicknav_parent {
      display:none !important;
  }

  .slicknav_menu #capitulos-btn-show {
      display:block;
  }

  body {
    min-width: 660px;
    background-position: -450px 290px !important;
  }
  header#topo div#box1,
  header#topo div#box2 div#menu,
  main article#conteudo, div#social,
  div#socialfooter, main article#livro,
  main section#multimidia,
  main section#art,
  main section#sugestoes,
  main section#contato,
  main article#autor,
  main div#book,
  footer#rodape div#box4,
  footer#rodape div#rod div#box5 {
    width: 640px !important;
  }
  header#topo {
    /*-webkit-box-shadow: 0 1px 5px 0 #333;
    box-shadow: 0 1px 5px 0 #333;
    background: url(/img/bg-topo.jpg) center no-repeat ;*/
  }
  header#topo div#box1 {
    height: 300px;
  }
  header#topo div#box1 > img {
    max-width: 138px;
    max-height: 189px;
    padding: 87px 0 0 19px;
    float: left;
    position: relative;
  }
  header#topo div#box1 div#idioma a.ru,
  header#topo div#box1 div#idioma a.hi,
  header#topo div#box1 div#idioma a.zh-CN,
  header#topo div#box1 div#idioma a.fr,
  header#topo div#box1 div#idioma a.de,
  header#topo div#box1 div#idioma a.ar,
  header#topo div#box1 div#idioma a.ja,
  header#topo div#box1 div#idioma a.bn {
    display: none;
  }

  header#topo div#box2 {
    width: 100% !important;
    height: 50px;
    /*background: url(/img/bg-menu-1024.png) center no-repeat;*/
    background: #d8ecf1;
  }
  header#topo div#box2 div#menu {
    position: relative;
    z-index: 2;
    height: 50px;
  }
  header#topo div#box2 nav#menu {
    height: 50px;
    margin-left: 20px;
    float: right;
  }
  /* #menu is the original menu */


  header#topo div#box2 nav#menu {
    height: 50px;
    margin-left: 3px;
    float: left;
  }


  header#topo div#box2 div#menu nav#menu ul { margin-left: 30px!important;; }


  header#topo div.menu-fixo div#menu nav#menu ul { margin-left: 160px !important; }


  header#topo div#box2 div#menu nav#menu ul li.titulo {
    height: 50px;
    line-height: 53px;
    border-right:1px solid #ffffff;
    float: left;
    list-style: none;
    text-align: center;
    font-family: 'exomedium';
    color:#666666;
    -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
    font-size: 14px;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo > a {
    color:#666666;
    text-decoration: none;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo > a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 20px 0 20px;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:hover > a {color: #fff;}


  header#topo div#box2 div#menu nav#menu ul li.titulo ul {
    height: auto;
    padding: 20px 0 20px 0;
    color: #666;
    margin-left: 0 !important;
    font-family: 'exomedium';
    position: absolute;
    display: none;
    background: #bcd7e1;

    margin: 0 auto 0 auto;
    width: 640px;
    left: 0;
    right: 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:hover ul {
    display: block;
    background: url(/img/bg-hover.png) #bcd7e1 no-repeat;
    background-position: -170px 0;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e,
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    width: 50%;
    height: auto;
    display: block;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e {float: left;}
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {float: right;}


  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub,
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    display: block;
    list-style: none;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub {
    padding: 5px 20px 0 20px;
    border-right:1px solid #ffffff;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {padding: 5px 20px 0 20px;}

  header#topo div#box2 div#menu nav#menu ul li.titulo ul li.sub a:hover {color:#3ba2c5;}

  header#topo div#box2 div#menu nav#menu ul li.titulo:hover {
    background: #3ba2c5;
    color:#fff;
  }






  /*.js header#topo div#box2 div#menu nav#menu > ul {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
  header#topo div#box2 div#menu nav#menu ul {
    position: absolute;
    width: 640px;
    margin-left: -548px !important;
    background: #bcd7e1;
  }
  header#topo div#box2 div#menu nav#menu ul.slicknav_nav {
    margin-top: 50px;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo {
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 10px;
    border-top: 1px solid;
    float: none;
    text-align: left;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:first-child {
    border: 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo > a {
    height: 30px;
    line-height: 33px;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo > a {
    padding: 0 10px !important;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul {
    width: 640px;
    height: auto;
    margin-left: -10px !important;
    padding: 0;
    color: #666;
    font-family: 'exomedium';
    position: static;
    display: block;
    background: #ddebf0;
  }
  .slicknav_parent {
    height: auto !important;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e, header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    width: 640px;
    height: auto;
    display: block;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e {
    float: none;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    float: none;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub, header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    display: block;
    list-style: none;
    margin-bottom: 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub {
    padding: 5px 0 0 40px;
    border-right: 1px solid #ffffff;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    padding: 5px 40px 0 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul li.sub:hover {
    color: #3ba2c5;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:hover {
    background: #3ba2c5;
    color: #fff;
  }*/
  header#topo div#box2 div#menu nav#menu ul li:hover nav#lista {
    display: block;
    background: url(/img/bg-hover.png) #ddebf0 no-repeat;
    background-position: -8px 0;
  }
  header#topo div#box2 div#menu form {
    width: 292px;
    height: 50px;
    float: right;

    display: none;  
  }
  header#topo div#box2 div#menu form input {
    width: 249px;
    height: 35px;
    border: 0;
    margin: 7px 0 7px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding-left: 5px;
    font-size: 14px;
    font-family: 'exomedium';
    color: #444;
  }
  header#topo div#box2 div#menu form input[type="submit"] {
    width: 35px;
    height: 35px;
    border: 0;
    margin: 7px 0 7px -4px;
    background: url(/img/bg-busca.png);
    cursor: pointer;
  }
  main div#chamada1{
    height: 97px;
    background: url(/img/bg-compra.png) center no-repeat;
  }
  main div#chamada1 #titulo1 {
    width: 640px;
    margin: 0 auto;
    padding-top: 12px;
    height: 60px;
    line-height: 30px;
  }

  /*WebLivro*/
  /*WebLivro*/
  /*Capitulo*/

  main article#livro h1#capitulo {
    line-height: 35px;
    margin-bottom: 10px;
  }

  main article#livro h2#n_capitulo { margin-bottom: 10px; }

  main article#livro div.square {
    width: 280px;
  	margin: 0 20px 10px 0;
  }

  main article#livro #galeria-imagens img { width: 640px !important; }

  main .texto-capitulo p { width: 600px !important; overflow: hidden !important; }
  main .texto-capitulo p img { width: 640px !important; }
  main .texto-capitulo table { display: none; }

  main article#livro #social {margin-top: 15px;}
  /*Capitulo*/

  main section#multimidia .boxes1,
  main section#art .boxes2,
  section#sugestoes .boxes2 { width: 305px !important; }

  main section#multimidia .boxes1.direita {float: left;}
  main section#multimidia img { display: none; }


  main section#multimidia .links { width: 305px !important; height: auto;}

  main section#multimidia .links.direita {float: left;}
  main section#multimidia img { display: none; }


  main section#sugestoes div.boxes2.dir,
  main section#art div.boxes2.dir {margin-left: 0;}
  /*Contato*/

  main section#contato div#form form {
    width: 360px;
  }
  main section#contato div#form form input[type="text"], main section#contato div#form form input[type="email"], main section#contato div#form form textarea {
    width: 346px;
  }
  /*Contato*/

  div#social div#ld, 
  div#socialfooter div#ld {
      margin-right: 5px;
  }

  div#social div#fb, 
  div#socialfooter div#fb {
      margin-right: 5px;
  }

  .button .skype-share { margin: 0 1px!important; }

  div#socialfooter a.instagram, 
  div#social a.instagram { margin-right: 4px; }

  div#socialfooter a.enviarporemail, div#social a.enviarporemail { padding: 0 5px; }

  footer#rodape div#box4 div#dir {
    margin-top: 30px;
  }
  footer#rodape div#box4 div#esq {width: 640px;}

  footer#rodape div#box4 div#esq form input[type="text"],
  footer#rodape div#box4 div#esq form input[type="email"] {
    width: 626px;
    padding: 3px 7px 0 7px;
  }
  footer#rodape div#box4 div#esq form input[type="submit"] {float: right;}

  footer#rodape div#box4 div#dir {
    width: 310px;
    margin-left: 0;
    margin-top: 0;
  }
  footer#rodape div#box4 div#div-global-map {margin-top: 45px;}

  /*Artigos*/
  main section#art div.boxes2 { float: none !important; }

}
@media only screen and (max-width: 680px) {
  /* ------ Estrutura Geral e Home ------ */

  body {
    min-width: 300px;
    background: #FFF url("/img/bg2geral.jpg") no-repeat 0px 239px !important;
  }

  .cap-alinhado { margin-left: -30px; }

  header#topo div#box1,
  main article#conteudo,
  div#social,
  div#socialfooter,
  main article#livro,
  main section#multimidia,
  main section#art,
  main section#sugestoes,
  main section#contato,
  main article#autor,
  main div#book,
  footer#rodape div#box4,
  footer#rodape div#box4 div#dir,
  footer#rodape div#rod div#box5 {
    width: 280px !important;
  }
  header#topo {
    height: 239px;
    /*-webkit-box-shadow: 0 1px 5px 0 #333;
    box-shadow: 0 1px 5px 0 #333;
    background: url(/img/bg-topo.jpg) center no-repeat ;*/
  }
  header#topo div#box1 {
    /*height: 189px;*/
    height: 255px;
  }
  header#topo div#box1 > img {
    max-width: 90px;
    max-height: 132px;
    padding: 90px 0 0 0;
    float: left;
    position: relative;

    display: none;
  }
  header#topo div#box1 div#idioma {
     height: 25px;
     width: 180px;
    padding-top: 10px;
    float: right;
  }
  header#topo div#box1 div#idioma div#port,
  header#topo div#box1 div#idioma div#espa,
  header#topo div#box1 div#idioma div#ingl {
    width: 28px;
    height: 19px;
    margin: 5px;
    background: white;
    float: left;
    background: url(/img/sprite-icons.png);
  }
  header#topo div#box1 div#idioma div#ingl {
    background-position: -70px 0
  }
  header#topo div#box1 div#idioma div#espa {
    background-position: -35px 0
  }
  header#topo div#box2 {
    width: 100% !important;
    height: 50px;
    /*background: url(/img/bg-menu-700.png) center no-repeat;*/
  }
  header#topo div#box2 div#menu {
    position: relative;
    z-index: 2;
    height: 50px;
  }




  header#topo div#box2 div#menu{
    width: 100% !important;
  }


  header#topo div#box2 nav#menu {
    height: 50px;
    margin-left: 0;
    float: none;
  }


  header#topo div#box2 div#menu nav#menu ul { margin-left: 0; }


  header#topo div.menu-fixo div#menu nav#menu ul { margin-left: 160px !important; }


  header#topo div#box2 div#menu nav#menu ul li.titulo {
    height: 50px;
    line-height: 53px;
    border-right:1px solid #ffffff;
    float: left;
    list-style: none;
    text-align: center;
    font-family: 'exomedium';
    color:#666666;
    -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
    font-size: 12px;

    width: 16%;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo > a {
    color:#666666;
    text-decoration: none;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo > a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:hover > a {color: #fff;}


  header#topo div#box2 div#menu nav#menu ul li.titulo ul {
    height: auto;
    padding: 20px 0 20px 0;
    color: #666;
    margin-left: 0 !important;
    font-family: 'exomedium';
    position: absolute;
    display: none;
    background: #bcd7e1;

    margin: 0 auto 0 auto;
    width: 640px;
    left: 0;
    right: 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:hover ul {
    display: block;
    background: url(/img/bg-hover.png) #bcd7e1 no-repeat;
    background-position: -170px 0;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e,
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    width: 50%;
    height: auto;
    display: block;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e {float: left;}
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {float: right;}


  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub,
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    display: block;
    list-style: none;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub {
    padding: 5px 10px 0 10px;
    border-right:1px solid #ffffff;
  }

  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {padding: 5px 10px 0 10px;}

  header#topo div#box2 div#menu nav#menu ul li.titulo ul li.sub a:hover {color:#3ba2c5;}

  header#topo div#box2 div#menu nav#menu ul li.titulo:hover {
    background: #3ba2c5;
    color:#fff;
  }









  /*
  header#topo div#box2 nav#menu {
    height: 50px;
    margin-left: 20px;
    float: right;
  }

  #menu is the original menu */

  /*.js header#topo div#box2 div#menu nav#menu > ul {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
  header#topo div#box2 div#menu nav#menu ul {
    position: absolute;
    width: 290px;
    margin-left: -200px !important;
    background: #bcd7e1;
  }
  header#topo div#box2 div#menu nav#menu ul.slicknav_nav {
    margin-top: 50px;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo {
    height: 30px;
    line-height: 0px;
    margin: 0;
    padding: 0 10px;
    border-top: 1px solid;
    float: none;
    text-align: left;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:first-child {
    border: 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo a {
    height: 30px;
    line-height: 33px;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo > a {
    padding: 0 10px !important;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul {
    width: 280px;
    height: auto;
    margin-left: -10px;
    padding: 0;
    color: #666;
    font-family: 'exomedium';
    position: static;
    display: block;
    background: #ddebf0;
  }
  .slicknav_parent {
    height: auto !important;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e, header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    width: 280px;
    height: auto;
    display: block;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e {
    float: none;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    float: none;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub, header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    display: block;
    list-style: none;
    margin-bottom: 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub {
    padding: 5px 0 0 40px;
    border-right: 1px solid #ffffff;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    padding: 5px 40px 0 0;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo ul li.sub:hover {
    color: #3ba2c5;
  }
  header#topo div#box2 div#menu nav#menu ul li.titulo:hover {
    background: #3ba2c5;
    color: #fff;
  }
  header#topo div#box2 div#menu nav#menu ul li:hover nav#lista {
    display: block;
    background: url(/img/bg-hover.png) #ddebf0 no-repeat;
    background-position: -8px 0;
  }*/
  header#topo div#box2 div#menu form {display: none;}
  header#topo div#box2 div#menu form input {
    width: 249px;
    height: 35px;
    border: 0;
    margin: 7px 0 7px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding-left: 5px;
    font-size: 14px;
    font-family: 'exomedium';
    color: #444;
  }
  header#topo div#box2 div#menu form input[type="submit"] {
    width: 35px;
    height: 35px;
    border: 0;
    margin: 7px 0 7px -4px;
    background: url(/img/bg-busca.png);
    cursor: pointer;
  }

  main div#chamada1 #titulo1 {
    width: 280px;
    margin: 0 auto;
    padding-top: 12px;
    height: 60px;
    line-height: 20px;
    font-size: 18px;
  }
  /*WebLivro*/
  /*WebLivro*/
  /*Capitulo*/

  main article#livro h1#capitulo {
    line-height: 35px;
    text-align: center;
  }

  main article#livro div.square {
    width: 190px;
    margin-right: 20px;
  }
  main article#livro #galeria-imagens img { width: 280px !important; }

  main .texto-capitulo p { width: 240px !important; overflow: hidden !important;}
  main .texto-capitulo p img { width: 280px !important; }
  main .texto-capitulo table { display: none; }

  main article#livro div#web-livro {
     display: none;
  }
  /*Capitulo*/
  /*Contato*/

  main section#contato div#form form {
    width: 280px;
  }
  main section#contato div#form form input[type="text"],
  main section#contato div#form form input[type="email"],
  main section#contato div#form form textarea {
    width: 266px;
  }
  main section#contato div#email {
    margin-bottom: 40px;
  }
  main section#contato div#email h1 {
    margin-top: 30px;
  }
  /*Contato*/

  footer#rodape div#box4 div#esq {
    width: 280px;
    float: left;
  }
  footer#rodape div#box4 div#esq form input[type="text"],
  footer#rodape div#box4 div#esq form input[type="email"] {
    width: 273px;
    height: 40px;
    border: 0;
    margin-bottom: 10px;
    padding-left: 7px;
    padding: 3px 0 0 7px;
    font-size: 14px;
    font-family: 'exomedium';
    color: #444;
  }
  footer#rodape div#box4 div#dir {
    margin-top: 30px;
    margin-left: 0;
  }
  footer#rodape div#rod img { display: none; }
  footer#rodape div#rod div#box5 {
    text-align: center;
    line-height: 16px;
    padding: 5px 0;
    font-size: 12px;
  }

  footer#rodape div#box4 div#div-global-map {margin-left: 0; width: 280px !important; overflow: hidden;}


  main section#multimidia .links { width: 282px !important; margin-left: 0;}

  main section#multimidia .links .text {
    width: 100%;
    float: left;
  }

}
